
[Dialer Defaults]
Init2 = ATQ0 V1 E1 +FCLASS=0
Modem Type = Analog Modem
; Phone = <Target Phone Number>
ISDN = 0
; Username = <Your Login Name>
Init1 = ATZ
; Password = <Your Password>
Modem = /dev/ttyUSB2
Baud = 9600

[Dialer pin]
Init1 = AT+CPIN="2204"

[Dialer swisscom]
Init1 = ATZ
Init2 = ATQ0 V1 E1 S0=0 &C1 &D2 +FCLASS=0
Stupid mode = 1
New PPPD = yes
Phone = *99***1#
Username = gprs
Password = gprs
Stupid mode=1
Check Def Route = 1
